WordPress 5.0 launched with new Gutenberg editor


#1

WordPress 5.0 is now rolling out, it won’t be forced to your sites unless you manually check for updates. Do NOT update if any of your plugin which uses the editor is out of date or incompatible. Double-check with the Theme developers.


Gutenberg and Theme/Plugins compatibility
Twenty Ninteen is here
#2

When it will come?
Today is the date of release.


#4

Will it auto Update?
I don’t want to because Grammarly doesn’t work


#5

You can disable that before launch. Here’s an article which will help you in disabling the Gutenberg and enabling the old editor.


#6

Important

WordPress 5.0 is now out. Do not update if your plugin, theme or your team is not ready.

If you hate the Gutenberg editor, simply download the official Classic Editor Plugin before updating to WordPress 5:


#7

looks like this update is all about making Gutenberg the default editor.


#8

#9

image


#10

Did you updated to WordPress 5.0?

  • Yes, I did and enjoying it.
  • Yes, I tested it for a moment and restored to classic.
  • No, I don’t want to update.

0 voters


#11

DON’T UPDATE SITE TO WP 5.x (YET!) IF YOU DON’T HAVE ENOUGH TECHNICAL KNOWLEDGE TO DO IT!

Seeing more and more reports of sites being down or inaccessible after installing WP 5.x


#12

Fake news. I successfully installed the 5.0 version and i installed classic editor plugin


#13

The news is going on whole facebook wordpress community. I even experienced it my CPU usage was off the roof.


#14

Change your host.


#15

Source: WordPress.


#16

:smiley::smiley::smiley::smiley::smiley:


#17